/**

* The stylesheet for displaying on mobile device.

*

* @package Velo

* @author  SunriseTheme

* @link	http://www.sunrisetheme.com

*/



/*------------------------------------------------------------------

[Table of contents]



1. Min Screen 1400px

2. Max Screen 1280px

3. Max Screen 1170px

4. Max Screen 1024px

5. Screen between 800px to 900px

6. Max Screen 800px

7. Max Screen 767px

8. Screen between 568px to 767px 

9. Max Screen 568px

10. Max Screen 320px



-------------------------------------------------------------------*/



/*--------------------------------------------------------------

	1. Max Screen 1400px

--------------------------------------------------------------*/

@media only screen and (min-width: 1400px) {

	.tp-rightarrow.default {

		margin-right: 0;

	}

}



/*--------------------------------------------------------------

	2. Max Screen 1280px

--------------------------------------------------------------*/



@media only screen and (max-width: 1280px){

	.circle-bg {

		background-image: none;

		height: auto!important;

		min-height: 100% !important;

	}

	.circle-center{

		position: relative;

		top: 0;

		left: 0;

		transform: translate(0,0);

		-moz-transform: translate(0,0);

		-webkit-transform: translate(0,0);

		-ms-transform: translate(0,0);



	}

}



@media only screen and (max-width: 1280px){

	.k2t-header-mid .k2t-menu li:nth-last-child(2) ul li ul {

		left: -190px

	}

}

@media only screen and (max-width: 1280px){

	.k2t-header-mid .k2t-menu li:nth-last-child(2) ul li ul {

		left: -190px

	}

}

@media only screen and (min-width: 1024px) and (max-width: 1275px){

	.k2t-header-mid .k2t-menu > li > a{

		padding: 0 19px;

	}

}

/*--------------------------------------------------------------

	3. Max Screen 1170px

--------------------------------------------------------------*/

@media only screen and (max-width: 1170px){

	.k2t-header-mid .k2t-menu > li > a {

		padding: 0 15px;

		font-size: 70%;

	}

}



/*--------------------------------------------------------------

	4. Max Screen 1024px

--------------------------------------------------------------*/

@media only screen and (max-width: 1024px) {

	/*----------- 2.1 Container -----------*/

	.k2t-container {

		width: 100%;

	}

	.vc_row {

		margin-left: 0 !important;

		margin-right: 0 !important;

	}

	.k2t-info,

	.k2t-not-found,

	.vc_row > div > .wpb_column,

	.vc_row > div > div > .wpb_column {

		margin-left: 0 !important;

		margin-right: 0 !important;

		padding-left: 15px !important;

		padding-right: 15px !important;

	}

	.vc_row .vc_row .wpb_column,

	.vc_row > div > .wpb_column.mobile-nopadding,

	.vc_row > div > div > .wpb_column.mobile-nopadding {

		padding-left: 0 !important;

		padding-right: 0 !important;

	}



	/*----------- 2.5 Menu -----------*/

	/* .k2t-header-mid {

		min-height: 60px;

	} */

	.k2t-header-mid .k2t-menu > li > a,

	.k2t-header-mid .h-element,

	.k2t-logo {

		line-height: 60px;

	}

	.k2t-header > div {

		/* padding: 0 15px; */
		padding: 15px;

	}

	.k2t-header-mid .k2t-menu li ul {

		top: 60px;

	}

	.k2t-header-mid .k2t-logo img {

		max-height: 44px;

	}

	.k2t-header-mid .k2t-menu > li > a .k2t-menu-notice {

		display: none;

	}



	/*----------- 2.6 Portfolio Free Style -----------*/

	.isotope-gallery .isotope-selector,

	.isotope-gallery .isotope-selector.width-2 {

		width: 33.33% !important;

	}



	.portfolio-gallery .isotope-gallery .isotope-selector,

	.portfolio-gallery .isotope-gallery .isotope-selector.width-2 {

		width: 20% !important;

	}

}



/*--------------------------------------------------------------

	5. Screen between 800px to 900px

--------------------------------------------------------------*/

@media only screen and (max-width: 800px) and @media only screen and (max-width: 800px) {

	.k2t-header-mid .k2t-menu > li a i {

		margin-right: 3px

	}

	.k2t-header-mid .k2t-menu > li > a {

		padding: 20px 10px 20px 8px;

	}



}



/*--------------------------------------------------------------

	6. Max Screen 800px

--------------------------------------------------------------*/

@media only screen and (max-width: 991px) {

.k2t-body {
    overflow: hidden;
    clear: both;
    /* margin-top: 74px; */
}

	/*----------- 2.2 Header -----------*/

	.k2t-header > *:not(.k2t-header-m) {

		display: none;

	}

	.k2t-header {

		padding-top: 0;

	}

	.k2t-header-m {

		display: inline-block;

		position: absolute;

		z-index: 10000;

		width: 100%;

		background: #fff;

		border-bottom: 1px solid #d5e3e8;

		padding-top: 8px;

	}



	.k2t-header-m > div {

		width: 33.3%;

		float: left;

	}

	.k2t-header-m .k2t-logo-m {

		text-align: center;

	}

	.k2t-right-m {

		text-align: right;

	}



	.k2t-right-m > div {

		position: relative;

		display: inline-block;

		margin: 10px;

		padding: 15px 0;

 	}



 	.k2t-right-m a {

 		color: #959595;

 	}



	/*----------- 2.5 Menu -----------*/

	.m-trigger {

		height: 50px;

		width: 30px;

		z-index: 100;

		position: relative;

		display: inline-block;

		top: 10px;

		margin: 5px;

		cursor: pointer;

	}

	.m-trigger:hover span,

	.m-trigger:hover span:before,

	.m-trigger:hover span:after {

		background-color: #bdb099

	}

	.m-trigger span,

	.m-trigger span:before,

	.m-trigger span:after {

		background-color: #767676;

		content: "";

		display: block;

		height: 3px;

		width: 14px;

		-webkit-transition: all .3s ease-in-out;

		-moz-transition:    all .3s ease-in-out;

		transition:         all .3s ease-in-out;

	}

	.m-trigger span {

		left: 50%;

		position: absolute;

		top: 50%;

		-webkit-transform: translate(-50%, -50%);

		-moz-transform:    translate(-50%, -50%);

		-ms-transform:     translate(-50%, -50%);

		-o-transform:      translate(-50%, -50%);

		transform:         translate(-50%, -50%);

	}

	.m-trigger span:before {

		margin-top: -5px;

		position: absolute;

	}

	.m-trigger span:after {

		margin-top: 5px;

		position: absolute;

	}

	.m-trigger.open span {

		background-color: transparent !important;

		left: 54%;

	}

	.m-trigger.open span:before,

	.m-trigger.open span:after {

		width: 14px;

		-webkit-transform: rotate(45deg);

		-moz-transform:    rotate(45deg);

		-ms-transform:     rotate(45deg);

		-o-transform:      rotate(45deg);

		transform:         rotate(45deg);

		-webkit-transform-origin: 0 50%;

		-ms-transform-origin:     0 50%;

		transform-origin:         0 50%;

	}

	.m-trigger.open span:after {

		-webkit-transform: rotate(-45deg);

		-moz-transform:    rotate(-45deg);

		-ms-transform:     rotate(-45deg);

		-o-transform:      rotate(-45deg);

		transform:         rotate(-45deg);

	}

	body {

		right: auto;

		left: 0;

	}

	body.nav-is-visible,

	body.nav-is-visible .k2t-header-m {

		left: 260px;

	}

	.nav-is-hide,

	.menu-mobile-wrap,

	.menu-mobile-wrap ul,

	.k2t-menu-m .menu,

	.k2t-menu-m .menu ul {

		-webkit-transition: all .4s ease-in-out;

		-moz-transition:    all .4s ease-in-out;

		transition:         all .4s ease-in-out;

	}



	/* Is active mobile menu on admin

		---------------------------- */

	.admin-bar .menu-mobile-wrap,

	.admin-bar .menu-mobile-wrap ul {

		margin-top: 32px;

	}

	.menu-mobile-wrap {

		background: #2e3233;

		left: 0;

		z-index: 0;

		overflow: hidden;

		position: fixed;

		top: 0;

	}

	.menu-mobile-wrap,

	.menu-mobile-wrap ul {

		margin: 0;

		width: 0;

		height: 100%;

		list-style: none;

	}



	.menu-mobile-wrap ul {

		width: 100%;

	}



	.menu-mobile-wrap > ul{

		position: fixed;

		top: 0;

		left: 0;

	}

	.menu-mobile-wrap.active > ul{ 

		left: 0;

	}

	.menu-mobile-wrap > ul ul{

		position: fixed;

		top: 0;

		left: 0;

	}

	.menu-mobile-wrap ul ul,

	.menu-mobile-wrap:not(.active) ul ul.is-visible,

	.menu-mobile-wrap > ul.is-hide,

	.menu-mobile-wrap ul ul.is-hide  {

		left: 0;

	}

	.menu-mobile-wrap.active,

	.menu-mobile-wrap ul ul.is-visible {

		width: 100%;

	}

	.menu-mobile-wrap ul li {

		position: relative;

	}

	.menu-mobile-wrap ul li a {

		font-size: 100%;

		font-weight: 400;

		border-bottom: 1px solid #3a3f40;

		padding: 10px;

		display: block;

		color: #fff;

	}

	.menu-mobile-wrap ul .sub-open {

		background: #464c4e;

		display: none;

		height: 24px;

		line-height: 22px;

		position: absolute;

		right: 9px;

		text-align: center;

		bottom: 12px;

		width: 24px;

		cursor: pointer;

	}

	.menu-mobile-wrap ul .children > .sub-open {

		display: block;

	}

	.menu-mobile-wrap ul .menu-back {

		display: none;

	}

	.menu-mobile-wrap ul li.children > ul.is-visible > li:first-child .menu-back {

		display: block;

	}



	/*----------- 2.4 Mobile element -----------*/

	.open-sidebar {

		margin: 0;

	}



	.k2t-body section.container > #main, .k2t-body section.container > div.k2t-shop-sidebar{

		width: 100%;

		clear: both;

		padding-right: 0;

	}

	.right-sidebar .k2t-blog,

	.left-sidebar .k2t-blog,

	.right-sidebar .k2t-main,

	.left-sidebar .k2t-main,

	.k2t-body .k2t-sidebar,

	.archive .k2t-main {

		width: 100% !important;

	}

	.k2t-bottom .col-3 {

		min-height: 300px;

	}

	.b-masonry [class*="column-"] .grid-sizer {

		width: 50%;

	}

	.b-masonry .masonry-layout[class*="column-"] .hentry {

		width: 48%;

	}

	.k2t-logo-m .k2t-logo {

		margin: auto;

	}

	.k2t-bottom .k2t-row {

		margin: 0 5px;

	}

	.wpcf7 .wpcf7-form > p{

		margin-bottom: 25px;

	}

	.k2t-member .team-avatar {

		height: auto;

	}



	/* Blog */



	.k2t-blog {

		padding: 20px;

	}



	/* TitleBar */

	

	.k2t-title-bar.parallax { 

		background-size: cover; 

		background-attachment: scroll ! important; 

	}



	/* Footer */

	.k2t-main ul.info-footer {

		text-align: center !important;

	}

}

/*--------------------------------------------------------------

	7. Max Screen 767px

--------------------------------------------------------------*/

@media only screen and (max-width: 768px) and (max-device-width: 768px) {

	.hide-mobile{

		display: none;

	}

	.wpb_wrapper > .vc_row {

		margin-top: 0 !important;

		margin-bottom: 20px !important;

	}

	.wpb_wrapper > .vc_row .wpb_column {

		margin-bottom: 10px !important;

	}

	.wpb_wrapper > .vc_row.no-margin-bottom {

		margin-bottom: 0px !important;

	}

	/* Footer */

	.k2t-footer .k2t-info #footer-menu {

		margin-top: 10px;

		float: none;

		display: inline-block;

	}

	.null-instagram-feed ul li {

		width: 33.33333%;

	}

	.portfolio-carousel.style-2 .owl-carousel {

		width: calc(100% - 99px);

		width: -webkit-calc(100% - 99px);

		width: -moz-calc(100% - 99px);

	}

	.portfolio-carousel.style-2 .view-more {

		right: 29px

	}

	.vc_row > div > div > .wpb_column.portfolio-box {

		padding: 0 ! important

	}

	/* PORTFOLIO FREE STYLE */

	.isotope-gallery .isotope-selector,

	.isotope-gallery .isotope-selector.width-2,

	.portfolio-gallery.isotope-2 .isotope-gallery .isotope-selector,

	.portfolio-gallery.isotope-2 .isotope-gallery .isotope-selector.width-2 {

		width: 50% !important;

	}

	.portfolio-gallery .isotope-gallery .isotope-selector,

	.portfolio-gallery .isotope-gallery .isotope-selector.width-2 {

		width: 33.333% !important;

	}

	.bottom-banner, .bottom-banner2, .middle-banner,

	.bottom-banner .entry-image, .bottom-banner .entry-image,

	.k2t-info .row > div .social, .k2t-footer .k2t-info{

		text-align: center;

	}

	.bottom-banner .entry-image, .bottom-banner2 .entry-image {

		margin-top: 20px

	}



	/* Shop */

	.right-sidebar .k2t-shop, .right-sidebar .k2t-shop-sidebar {

		float: none;

		width: 100%;

		border: none;

	}



	.k2t-custom-heading .k2t-heading {

		width: 184px

	}

	.portfolio-carousel .view-more {

		margin-left: 10px

	}



	.b-masonry .masonry-layout article .flx-entry-thumb {

		padding: 0 ! important;

		overflow: hidden;

	}

	/* wp search shortcode */

	.widget_search .searchform  #s,

	.widget .searchform .searchsubmit {

		display: inline-block;

		float: none;

	}

	.widget .searchform .searchsubmit {

		margin-top: 30px;

	}

	.k2t-payment {

		float: none;

	}



	.popup .content table {

		width: auto !important;

	}



	.popup .content table col {

		width: auto !important;

	}



	.tg-wrap {

		overflow-x: auto;

		-webkit-overflow-scrolling: touch;

	}

}

/*--------------------------------------------------------------

	8. Screen between 568px to 767px

--------------------------------------------------------------*/

@media only screen and (min-width: 569px) and (max-width: 768px) {

	.vc_row .wpb_column{

		margin-top: 0;

/*		margin-bottom: 30px;

*/	}

	.vc_row .wpb_column.mobile-nomargin {

		margin-bottom: 0;

	}



	.admin-bar .menu-mobile-wrap,

	.admin-bar .menu-mobile-wrap ul {

		margin-top: 46px;

	}

	.k2t-info .row [class*="col-"] {

		margin-bottom: 20px;

		width: 100%;

	}

	.member-box .vc_column_container {

		width: 50%;

		float: left;

	}

	#simple-subscribe-style2 .widgetGuts.shortcode #frm-subscriptionFront #frm-email {

		width: 360px;

	}

	.k2t-title-bar .main-title {

		font-size: 200% ! important;

		line-height: 1

	}

}

/*--------------------------------------------------------------

	9. Max Screen 568px

--------------------------------------------------------------*/

@media only screen and (max-width: 568px){

	.k2t-row {

		margin: 0

	}

	/* Container */

	.k2t-row [class*="col-"],

	.row [class*="col-"] {

		width: 100% !important;

		display: inline-block !important;

	}

	.vc_row.wpb_row[class*="vc_custom_"] {

		padding-top: 20px ! important;

		padding-bottom: 20px ! important;

		margin-top: 20px ! important;

		margin-bottom: 20px ! important;

	}

	.offcanvas-sidebar {

		padding: 20px;

	}

	div:not(.offcanvas-sidebar) .k2t-sidebar .widget,

	.k2t-post-share .col-6 {

		width: 100%;

	}

	.b-masonry .masonry-layout[class*="column-"] .hentry {

		width: 100%;

	}

	.b-masonry .masonry-layout[class*="column-"] .hentry.large {

		width: 98%;

	}

	.k2t-searchbox form {

		width: 90%;

		margin-left: -45%;

	}

	.k2t-sidebar .widget {

		padding: 20px;

	}

	.k2t-post-share .col-6 {

		margin-bottom: 20px;

	}

	.k2t-body .k2t-sidebar {

		padding: 0 15px;

		margin-top: 20px

	}



	/* Disable */

	.mobile-disable {

		display: none;

	}



	/* Titlebar */

	.k2t-title-bar {

		padding: 60px 0 30px ! important;

	}



	.k2t-title-bar .k2t-wrap {

		padding-top: 0 ! important

	}



	/* Blog */

	.single .no-sidebar .k2t-blog {

		width: 100% ! important

	}

	.b-masonry .masonry-layout article > * {

		padding: 0

	}

	.b-medium .post-item .flx-entry-thumb {

		width: auto;

		height: auto;

		margin: 0;

		float: none;

	}

	.post-item {

		padding: 20px

	}

	.k2t-social-share {

		margin-top: -30px;

		width: 100%

	}

	.entry-box .k2t-social-share .social-open, .entry-box .k2t-social-share .social {

		float: left;

		margin-left: 0

	}

	.b-medium .post-item .entry-content {

		width: 100%

	}

	.post-meta-right {

		float: none

	}

	.post-meta-right .entry-comment {

		margin-left: 0

	}

	.post-item header .entry-author, 

	.post-item header .entry-date, 

	.post-item header .entry-categories {

		margin-right: 20px

	}

	.comment-list .children {

		margin-left: 50px

	}

	.widget .posts-list.column .post-item h4 {

		margin-top: 0;

		line-height: 1.2;

	}

	.post-meta-left, .post-meta-right {

		line-height: 1.2

	}

	.post-item header .entry-author, 

	.post-item header .entry-date, 

	.post-item header .entry-categories {

		margin-right: 0

	}



	.entry-sharing > div {

		width: 100%;

		float: none;

	}

	.about-author-right, .about-author-left {

		width: 100%;

		text-align: center;

		padding-left: 0;

	}

	.about-author-left img {

		width: auto;

		border-radius: 50%;

	}



	.wp-social-login-provider-list {

		margin-top: 0

	}





	/* Heading */

	.k2t-heading.has-border.heading .h::before, .k2t-heading.heading .h::after{

		content: none;

	}

	.k2t-heading.has-border.heading .h span{

		border: none;

		padding: 0;

		text-align: center;

	}



	.k2t-iconbox.layout-2 > .iconbox-text *, 

	.k2t-iconbox.layout-2 > .iconbox-icon  * {

		text-align: center;

	}



	/* Commnent */

	#commentform > p.comment-form-author, 

	#commentform > p.comment-form-email, 

	#commentform > p.comment-form-url {

		width: 100%;

		padding-right: 0

	}

	#commentform .comment-form-author:after {

		right: 20px

	}

	.action-link {

		display: none;

	}

	.comment-body .comment-thumb {

		width: 50px;

		height: 50px

	}

	.comment-list .comment-content {

		margin-left: 80px

	}

	.comment-body .comment-author {

		display: block;

		margin-bottom: 0

	}

	.comment-body .comment-meta > a {

		margin-left: 0

	}



	/* 404 */

	.error-404-left, .error-404-right {

		width: 100%;

	}

	.error-404-right {

		margin: 30px 0 0;

		padding-left: 0

	}



	/* Footer */

	.k2t-footer .k2t-info{

		text-align: center;

	}

	.k2t-footer .k2t-info .copy-right p {

		line-height: inherit;

	}

	.k2t-footer .k2t-bottom {

		padding-top: 50px

	}

	.k2t-info .row [class*="col-"] {

		margin-bottom: 20px;

	}

	.k2t-info .row > div .social {

		text-align: center;

	}

	.k2t-footer .widget {

		padding: 0

	}



	/* Revo Slider */



	.tp-rightarrow, 

	.tp-leftarrow,

	.dot-line {

		display: none ! important;

	}



	/* Icons */

	.k2t-icons li {

		width: 100% ! important;

	}



	.portfolio-gallery .isotope-gallery .isotope-selector,

	.portfolio-gallery .isotope-gallery .isotope-selector.width-2 {

		width: 100% ! important

	}



		/* simple subscribe */

	#simple-subscribe-style2 .widgetGuts.shortcode #frm-subscriptionFront table tr:first-child td {

		float: right;

	}

	#simple-subscribe-style2 #frm-subscriptionFront table tbody{

		text-align: center;

	}

	#simple-subscribe-style2 .widgetGuts.shortcode #frm-subscriptionFront table tr {

		float: none;

		text-align: center;

		display: block !important;

	}

	#simple-subscribe-style2 .widgetGuts.shortcode #frm-subscriptionFront table tr td{

		display: inline-block;

		float: none !important;

	}

	#simple-subscribe-style2 .widgetGuts.shortcode #frm-subscriptionFront #frm-email {

		width: 320px;

	}

	#simple-subscribe-style2 .widgetGuts.shortcode #frm-subscriptionFront .subscribeButton.button {

		margin:30px 0 0 0;

	}

	/* contact form 7 */

	.wpcf7-form p:nth-child(2), .wpcf7-form p:nth-child(3) {

	    width: 100%;

	    display: block;

	    float: left;

	}

	.k2t-footer .k2t-info .k2t-logo,

	.k2t-footer .k2t-info .copy-right p {

		float: none;

		margin: 0 0 10px;

		padding: 0;

		text-align: center;

	}

	.k2t-footer .k2t-top-footer .null-instagram-feed ul li {

		width: 25%

	}



}



/*--------------------------------------------------------------

	10. Max Screen 320px

--------------------------------------------------------------*/

@media only screen and (max-width: 320px) {

	.offcanvas-sidebar {

		width: 280px;

	}

	.k2t-searchbox input[type="text"] {

		font-size: 178%;

	}

	.k2t-searchbox .searchsubmit {

		font-size: 110%;

		top: -2px;

	}

	.k2t-social-share .social li {

		margin: 5px;

	}

	.wpcf7 .wpcf7-form > p {

		margin-bottom: 15px;

	}



	/*simple subscribe */

	#simple-subscribe-style2 .widgetGuts.shortcode #frm-subscriptionFront #frm-email {

		width: 300px;

	}

	/* PORTFOLIO FREE STYLE */

	.isotope-gallery .isotope-selector,

	.isotope-gallery .isotope-selector.width-2 {

		width: 100% !important;

	}

	/* Footer */

	.k2t-bottom .k2t-row > div{

		width: 100%;

		float: none;

		margin-bottom: 20px;

	}

}




@media only screen and (max-width: 1024px){
.banner-sc.medium .banner-content.round-border .banner-content-inner a.round-border {
    width: 120px !important;
    height: 120px !important;
}
.banner-sc.medium {
    margin: 15px 0 !important;
}
.search-box.style-2 .k2t-search-form{
	top: 85px !important;
}
body.page-id-575 .k2t-content .container > * {
    padding: 0 !important;
}
.right-sidebar .k2t-shop, .left-sidebar .k2t-shop {
    width: calc(74% - 30px) !important;
    float: right !important;
    border-top: 1px solid #d3d3d3 !important;
    margin: 0 15px !important;
}
}


@media only screen and (max-width: 991px){
	h1.large{
		font-size: 50px !important;
	}
	.smalltxt{
		font-size: 18px !important;
	}
	.dhvc-woo-images{
		height: 200px !important;
	}
	.widget {
	    padding: 0 15px !important;
	}
	.right-sidebar .k2t-shop, .left-sidebar .k2t-shop{
		width: calc(100% - 30px) !important;
	}
	.right-sidebar .k2t-shop-sidebar{
		width: 100% !important;
		padding-top: 20px;
	}
}


@media only screen and (max-width: 767px){
	h1.large{
		font-size: 35px !important;
	}
	.smalltxt{
		font-size: 14px !important;
	}
	.mediumtxt{
		font-size: 16px !important;
	}
	.dhvc-woo-item{
		width: calc(100% / 2 - 30px) !important;
	}
	body.page-id-575 .image-banner .vc_custom_1570533670360{
		padding: 20px !important;
		float: left;
	}
	article#post-5 .vc_custom_1570540994629 {
		margin-top: 0 !important;
	}
	article#post-5 .vc_custom_1437187795251{
		margin-top: 1em !important;
	}
	.woocommerce #order_review, .woocommerce-page #order_review{
		padding: 0 !important;
	}
	.checkout_billing{
		margin-top: 0 !important;
		padding: 0 !important;
	}
	article#post-1089 .vc_custom_1437189843506 {
	    margin-bottom: 0px !important;
	}
	.woocommerce div.product .default_single_product{
		margin-top: 2em;
	}
	.k2t-body {
	    padding-bottom: 2em !important;
	}
}



@media only screen and (max-width: 575px){
	h1.large{
		font-size: 28px !important;
	}
	.smalltxt{
		font-size: 14px !important;
	}
	.mediumtxt{
		font-size: 16px !important;
	}
	.tp-rightarrow {
	    right: 2% !important;
	    left: auto ! important;
	}
	.tp-leftarrow {
	    left: 2% !important;
	    margin-left: 0 ! important;
	}
	.banner-sc.medium .banner-content.round-border .banner-content-inner a.round-border {
	    width: 80px !important;
	    height: 80px !important;
	    font-size: 12px !important;
	}
	.k2t-header > div {
    	padding: 8px 15px !important;
	}
	.vc_row.wpb_row[class*="vc_custom_"]{
		margin: 0 !important;
		padding: 0 !important;
	}
	.k2t-scrolldown{
		bottom: 0 !important;
	}
	.k2t-wrap, .k2t-heading .h{
		padding: 0 !important;
	}
	body.page-id-629 .k2t-content .container > *{
		padding: 0 !important;
	}
	body.page-id-629 .vc_custom_1570534787781 {
	    padding-bottom: 20px !important;
	}
	body.page-id-629 .vc_custom_1570171150599{
		padding-top: 20px !important
	}
	body.page-id-629 .vc_row.wpb_row.form_field div#wpcf7-f4-p629-o1{
		margin: 15px -15px 0;
	}
	.k2t-heading .h span {
	    padding: 1em 0 .5em;
	    float: left;
	}
	.product-related .text-heading > h2{
		margin-top: 2em !important;
	}
	#single-product-image-wrap{
		padding: 0 20px !important;
		margin: 0;
	}
	.woocommerce div.product .default_single_product {
	    margin-top: 0 !important;
	}
}

@media only screen and (max-width: 480px){

	.dhvc-woo-item{
		width: calc(100%) !important;
    	margin: 15px 0 !important;
	}
}
@media only screen and (max-width: 375px) {
	h1.large{
		font-size: 16px !important;
	}
	.smalltxt{
		font-size: 7px !important;
	}
	.mediumtxt{
		font-size: 9px !important;
	}
}